

.formulario .politica{font-size:0.8em; color:#888; }
.formulario .politica:hover{  color:#000; }

.formulario{ padding: 40px 0;}

#contacto h2{
    padding-bottom: 20px;
    font-size: 2.4em;
    font-weight: 600;
}

.fila_datos .destacado{font-size:1em; padding-top: 4px;  font-weight: 600; color:#000}
.fila_datos span{font-size:1em; color:#666;}
.fila_datos span a{color:#666;}
.fila_datos{ margin-bottom: 20px;}
.fila_datos a{color:#666;}
.fila_datos a:hover{color:#000;}

.contacto .form-group {    margin-bottom:1.5rem;}
.contacto .form-group label{text-transform: uppercase; font-size: 0.8em;color:#333; padding-left: 5px;}
.contacto *::placeholder{visibility:hidden ;}
.contacto .sobre_titulo::after{ display: none;}
.contacto .enlace {
    color: #000;
}

/*-------------------------------contacto index------------------------------*/


.fondo_contacto_index input, .fondo_contacto_index textarea {
    background-color: #dddddd10;
    border-radius: 0px;
}

.fondo_contacto_index input::placeholder, .fondo_contacto_index textarea::placeholder {color: #999;}
.fondo_contacto_index input::placeholder {color: #999;}

.fondo_contacto_index .politica {font-size: 0.8em; }
.fondo_contacto_index a {color: #666; }
.fondo_contacto_index a:hover {color: #999;}
.fondo_contacto_index .form-check {margin-bottom: 15px;}

.fondo_contacto_index strong {color: #999;}
.fondo_contacto_index .form-group{margin-bottom: 1rem;}



/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .relleno_bloques{ padding: 30px 10px;}
    .contacto h2, .formulario h2{font-size: 1.3em;}


}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .formulario {        padding: 40px 20px;    }


}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) and (max-width: 1900px) {
    .formulario {
        padding: 10%;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1901px) {
    .formulario {
        padding: 10%;
    }
}
